Ink Filepicker - Critical - Unsupported - SA-CONTRIB-2020-037

Project: Ink FilepickerDate: 2020-November-18Security risk: Critical 17∕25 AC:Basic/A:User/CI:All/II:All/E:Theoretical/TD:DefaultVulnerability: UnsupportedDescription: The security team is marking this project unsupported. There is a known security issue with the project that has not been fixed by the maintainer.
It looks like the 3rd party service that this module integrates with may have been retired.
If you would like to maintain this project nevertheless, please read: https://www.drupal.org/node/251466#procedure---own-project---unsupportedSolution: If you use this project, you should uninstall it. To take over maintainership, please read https://www.drupal.org/node/251466#procedure---own-project---unsupported in full.

Path to article https://www.drupal.org/sa-contrib-2020-037